.css-eye {
    position: relative;
    right: 0;
    cursor: pointer;
}
.con-mid {
    padding: 150px;
}
.box-login {
    border: 2px solid #fff;
    padding: 10px;
    border-radius: 10px;
    padding-bottom: 10px;
    background: #fff;
}
body {
    background: #9e34eb;
}
.bc-pic {
    background: #fff;
}
.bg-nav {
    background: #FFFFFF;
    border-bottom:1px solid #fff;
}
.text-header {
    color: #000;
}
.dashboard {
    background: #F1F2FA;
}
.side-left {
    /* border-top-right-radius: 25px; */
    background: #fff;
    height: 625px;
    margin-top: -19px;
    border-top: 1px solid #1B1AFF;
    overflow: auto;
}
.menu-side li{
    /* text-align: center; */
    /* border: 1px solid black; */
    color: #fff;
    padding:18px;
}
.desc-href {
    text-decoration: none;
    color: #1B1AFF;
}
.desc-href:hover {
    color: #1B1AFF;
}
.img-header {
    width: 50px;
    height: 40px;
    position: relative;
    left: 70px;
    top: 6px;
}
.bg-content {
    overflow: hidden;
}
.style-icon {
    color: #1B1AFF;
}
.div-menu {
    /* border:1px solid black; */
    cursor: pointer;
}
.li-style:hover {
    border-right: 3px solid#1B1AFF;
}